<menusettings>
<menu id='0' tabs='7' text='Xbox Home' color='0xFFFFFFFF' />
<menu id='1' tabs='5' text='F3 Online' color='0xFFFFFFFF' />
<menu id='2' tabs='3' text='Użytki' color='0xFFFFFFFF' />
<menu id='3' tabs='4' text='Konfiguracja' color='0xFFFFFFFF' />
</menusettings>
<tabsettings>
<tab id='0' parentid='0' text='Uruchom grę'>
<bkgvisual>3</bkgvisual>
<bkgindex>0</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>2</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='1' parentid='0' text=''>
<bkgvisual>3</bkgvisual>
<bkgindex>1</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>16</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>0</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='2' parentid='0' text='Gry Xbox 360'>
<bkgvisual>3</bkgvisual>
<bkgindex>2</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>16</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='3' parentid='0' text='Xbox Live Arcade'>
<bkgvisual>3</bkgvisual>
<bkgindex>3</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>14</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='4' parentid='0' text='Programy'>
<bkgvisual>3</bkgvisual>
<bkgindex>4</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>6</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='5' parentid='0' text='Xbox Classic'>
<bkgvisual>3</bkgvisual>
<bkgindex>5</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>15</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='6' parentid='0' text='Emulatory'>
<bkgvisual>3</bkgvisual>
<bkgindex>6</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>3</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='0' parentid='1' text='Zaloguj/Wyloguj'>
<bkgvisual>3</bkgvisual>
<bkgindex>0</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>17</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='1' parentid='1' text='Graj online'>
<bkgvisual>3</bkgvisual>
<bkgindex>1</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>18</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='2' parentid='1' text='Kontakty/Wiadomości'>
<bkgvisual>3</bkgvisual>
<bkgindex>2</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>19</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='3' parentid='1' text='Tryb Areny'>
<bkgvisual>3</bkgvisual>
<bkgindex>3</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>20</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='4' parentid='1' text='Tryb Czatu'>
<bkgvisual>3</bkgvisual>
<bkgindex>4</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>21</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='0' parentid='2' text='Menedżer plików'>
<bkgvisual>3</bkgvisual>
<bkgindex>8</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>5</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
  <tab id='1' parentid='2' text='Wypakuj DVD'>
    <bkgvisual>3</bkgvisual>
    <bkgindex>1</bkgindex>
    <iconvisual>3</iconvisual>
    <iconindex>1</iconindex>
    <reflectvisual>3</reflectvisual>
    <reflectindex>0</reflectindex>
    <animstate>1</animstate>
    <gradientstate>1</gradientstate>
    <iconstate>1</iconstate>
    <mtextcolor>0xFFEBEBEB</mtextcolor>
    <rtextcolor>0xFFFFFFFF</rtextcolor>
  </tab>
  <tab id='2' parentid='2' text='Pogoda'>
    <bkgvisual>3</bkgvisual>
    <bkgindex>4</bkgindex>
    <iconvisual>3</iconvisual>
    <iconindex>23</iconindex>
    <reflectvisual>3</reflectvisual>
    <reflectindex>0</reflectindex>
    <animstate>1</animstate>
    <gradientstate>1</gradientstate>
    <iconstate>1</iconstate>
    <mtextcolor>0xFFEBEBEB</mtextcolor>
    <rtextcolor>0xFFFFFFFF</rtextcolor>
  </tab>
  <tab id='0' parentid='3' text='Ustawienia'>
<bkgvisual>3</bkgvisual>
<bkgindex>0</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>13</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
<tab id='1' parentid='3' text='Skórki'>
<bkgvisual>3</bkgvisual>
<bkgindex>3</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>10</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
  <tab id='2' parentid='3' text='Wtyczki'>
    <bkgvisual>3</bkgvisual>
    <bkgindex>3</bkgindex>
    <iconvisual>3</iconvisual>
    <iconindex>22</iconindex>
    <reflectvisual>3</reflectvisual>
    <reflectindex>0</reflectindex>
    <animstate>1</animstate>
    <gradientstate>1</gradientstate>
    <iconstate>1</iconstate>
    <mtextcolor>0xFFEBEBEB</mtextcolor>
    <rtextcolor>0xFFFFFFFF</rtextcolor>
  </tab>
<tab id='3' parentid='3' text='Twórcy'>
<bkgvisual>3</bkgvisual>
<bkgindex>5</bkgindex>
<iconvisual>3</iconvisual>
<iconindex>0</iconindex>
<reflectvisual>3</reflectvisual>
<reflectindex>0</reflectindex>
<animstate>1</animstate>
<gradientstate>1</gradientstate>
<iconstate>1</iconstate>
<mtextcolor>0xFFEBEBEB</mtextcolor>
<rtextcolor>0xFFFFFFFF</rtextcolor>
</tab>
</tabsettings>
i